import React from 'react';
export default function LabelOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m747-300-43-43 102-137-195-260H307l-60-60h394l240 320zm-607 80h489L140-709zM867 18 685-160H80v-609l-94-94 43-42L910-24zM385-465" })));
}
